sonar.projectKey=sso:ls-sso-uws
sonar.projectName=sso ls-sso-uws
sonar.projectVersion=1.0

sonar.sources=src
sonar.tests=

sonar.exclusions=**/vendor/**,**/var/**,**/Tests/**

sonar.language=php

sonar.sourceEncoding=UTF-8

sonar.php.file.suffixes=php

# Reusing PHPUnit reports
sonar.php.coverage.reportPath=build/logs/clover.xml
sonar.php.tests.reportPath=build/logs/junit.xml
